.__RTP__sideTemplate.__RTP__wrapper {
	font-family: Gotham SSm A, Gotham SSm B, Helvetica, Arial, sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: normal;
}
.__RTP__sideTemplate .__RTP__container {
    font-size: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	background-color: #C1D5E6;
    max-width: calc(100vmin - 46px);
}
.__RTP__sideTemplate .__RTP__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    display: inline-table;
    flex-direction: column;
    z-index: 1;
	width: 50%;
	max-width: 100%;
    -ms-flex-item-align: end;
    align-self: flex-start;
	margin: 20px;
}
.__RTP__sideTemplate .__RTP__header {
	color: #283846;
    text-align: center;
    max-width: 100%;
	font-weight: 700;
	text-transform: uppercase;
}
.__RTP__sideTemplate .__RTP__header.leftAlign,
.__RTP__sideTemplate .__RTP__body.leftAlign {
    text-align: left;
}
.__RTP__sideTemplate .__RTP__header.rightAlign,
.__RTP__sideTemplate .__RTP__body.rightAlign {
    text-align: right;
}
.__RTP__header p {
	font-family: "Gotham Cond SSm A", "Gotham Cond SSm B", Helvetica, Arial, sans-serif;
	font-size: 35px;
	line-height: 100%;
}
.__RTP__sideTemplate .__RTP__body {
	color: #283846;
    text-align: center;
    word-wrap: break-word;
    max-width: 100%;
}
.__RTP__sideTemplate .__RTP__bodyContent_dark,
.__RTP__sideTemplate .__RTP__header_dark,
.__RTP__sideTemplate .__RTP__body_dark {
	color: #fff;
}
.__RTP__sideTemplate .__RTP__bodyTitle {
    word-wrap: break-word;
}
.__RTP__sideTemplate .__RTP__bodyTitle p {
	font-weight: 500;
}
.__RTP__sideTemplate .__RTP__bodyContent {
	color: #283846;
}
.__RTP__sideTemplate .__RTP__button {
	white-space: nowrap;
	display: inherit;
	margin: auto;
}
.__RTP__sideTemplate .__RTP__button.leftAlign {
	margin-left: 0 !important;
}
.__RTP__sideTemplate .__RTP__button.rightAlign {
	margin-right: 0 !important;
}
.__RTP__sideTemplate .__RTP__button.aqua,
.__RTP__sideTemplate .__RTP__button.aqua:link,
.__RTP__sideTemplate .__RTP__button.aqua:visited {
    background-color: #48BED8;
    color: #FFFFFF !important;
    border: medium none;
}
.__RTP__sideTemplate .__RTP__button.aqua,
.__RTP__sideTemplate .__RTP__button.aqua:active,
.__RTP__sideTemplate .__RTP__button.aqua:hover {
    background-color: #FFFFFF;
    color: #48BED8 !important;
}
.__RTP__sideTemplate .__RTP__button.aqua:after {
    display: none;
}
.__RTP__sideTemplate .RTP_width_100 .__RTP__content {
	width: calc(100% - 40px);
}
.__RTP__sideTemplate .RTP_width_75 .__RTP__content {
	width: calc(75% - 20px);
}
.__RTP__sideTemplate .RTP_width_66 .__RTP__content {
	width: calc(66.6665% - 20px);
}
.__RTP__sideTemplate .RTP_width_50 .__RTP__content {
	width: calc(50% - 20px);
}
.__RTP__sideTemplate .RTP_width_33 .__RTP__content {
	width: calc(33.3332% - 20px);
}
/* Block styles for text */

.__RTP__sideTemplate .__RTP__container.RTP_BLOCK_TEXT .__RTP__button {
	margin: 0;
}
.__RTP__container.RTP_BLOCK_TEXT {
	background-image: none;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT p {
    color: #fff;
    display: inline;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__header p {
    background-color: #3E78BB;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__bodyTitle p {
    background-color: #5d717f;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT p span {
	color: #fff;
	padding: 3px 0;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__header p span {
    box-shadow: 6px 0 0 #3E78BB,-6px 0 0 #3E78BB;
    background-color: #3E78BB;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__bodyTitle p span {
    box-shadow: 6px 0 0 #5d717f,-6px 0 0 #5d717f;
    background-color: #5d717f;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__header,
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__body {
    text-align: left;
	margin-left: 6px;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__header p {
	font-family: Gotham SSm A, Gotham SSm B, Helvetica, Arial, sans-serif;
	line-height: 40px;
	font-size: 24px;
}
.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__bodyTitle p {
	line-height: 29px;
}
/* Block styles for text */
.__RTP__sideTemplate .__RTP__container p {
    margin: 0;
}
.__RTP__sideTemplate .__RTP__container .__RTP__bodyTitle {
	margin: 7px 0;
}
@media only screen and (min-width: 415px) and (min-height: 415px) {
    .__RTP__sideTemplate .__RTP__container,
	.__RTP__bgImageTemplate .__RTP__content {
        width: 414px;
        min-height: 281px;
		overflow-y: visible;
    }
    .__RTP__sideTemplate .__RTP__container.shortHeight,
	.__RTP__bgImageTemplate .__RTP__content.shortHeight {
        min-height: 218px;
    }
    .__RTP__sideTemplate .__RTP__container.tallHeight,
	.__RTP__bgImageTemplate .__RTP__content.tallHeight {
        min-height: 360px;
    }
    .__RTP__sideTemplate .__RTP__content {
        font-size: 1em;
    }
}
@media screen and (max-width: 26em) {
    .__RTP__sideTemplate .__RTP__container,
	.__RTP__bgImageTemplate .__RTP__content {
        height: auto;
		background-size: cover;
    }
    .__RTP__sideTemplate .__RTP__content {
		margin: 20px 20px;
		background-color: rgba(255,255,255,0.7);
		padding: 10px;
	}
	.__RTP__sideTemplate .RTP_BLOCK_TEXT .__RTP__content {
		background-color: rgba(255,255,255,0);
		padding: 0;
	}
	.__RTP__sideTemplate .RTP_width_100 .__RTP__content,
	.__RTP__sideTemplate .RTP_width_75 .__RTP__content,
	.__RTP__sideTemplate .RTP_width_66 .__RTP__content,
	.__RTP__sideTemplate .RTP_width_50 .__RTP__content,
	.__RTP__sideTemplate .RTP_width_33 .__RTP__content {
		width: calc(100% - 40px);
	}
    .__RTP__sideTemplate .__RTP__content_dark {
		background-color: rgba(0,0,0,0.7);
	}
}
.insightera-widget-right {
	padding: 0 !important;
	border-radius: 0;
}
.insightera-widget {
	border-radius: 0 !important;
}
#insightera_widget_button img {
	width: 35px;
    height: 35px;
}
#WB-5 .__RTP__content {
	box-sizing: border-box;
}
